{
    "machine.modpack.dummy": "Dummy Machine",
    "machine.modpack.powerful_starwell": "Powerful Starwell",
    "machine.modpack.mechanical_infuser": "Mechanical Infuser",
    "machine.modpack.hypothetical_universe_ore_harvester": "Hypothetical Universe Ore Harvester",
    "machine.modpack.automatic_miner": "Automatic Miner",
    "machine.modpack.electric_furnace": "Electric Furnace",
    "machine.modpack.crusher": "Crusher",
    "machine.modpack.ore_processing_plant": "Ore Processing Plant",
    "machine.modpack.passive_aether_converter": "Passive Aether Converter",
    "machine.modpack.creative_tank": "Creative Tank",
    "machine.modpack.starlight_generator": "Starlight Generator",
    "machine.modpack.starlight_submerger": "Starlight Submerger",
    "machine.modpack.fusion_reactor": "Fusion Reactor",
    "machine.modpack.creative_generator": "Creative Generator",
    "machine.modpack.mega_crusher": "Mega Crusher",
    "machine.modpack.primitive_fluid_extractor": "Primitive Fluid Extractor",
    "machine.modpack.primitive_fluid_solidifier": "Primitive Fluid Solidifier",
    "machine.modpack.electric_fluid_extractor": "Electric Fluid Extractor",
    "machine.modpack.electric_fluid_solidifier": "Electric Fluid Solidifier",
    "machine.modpack.ultimate_fluid_extractor": "Ultimate Fluid Extractor",
    "machine.modpack.ultimate_fluid_solidifier": "Ultimate Fluid Solidifier",
    "machine.modpack.industrial_blast_furnace": "Industrial Blast Furnace",
    "machine.modpack.fluid_canner": "Fluid Canner"
}